.area1-c2-frenchtouch {
 flex: 1;
 width: 100%;
 padding-top: 5rem;
 padding-bottom: 1rem;
 padding-right: 5rem;
 font-family: "Roboto", "Arial", "Helvetica Neue", sans-serif;
 font-weight: 400;
 text-align: right;
 font-size: 2.5rem;
 background: white;
 color: black; 
}

.stocod-page-wrapper-area3-frenchtouch {
 min-width: 100rem;
 background-position:center;
 background-repeat:no-repeat;
 background-size: contain;
}

.stocod-area3-c1-frenchtouch-DEMBR6, .stocod-area3-c1-frenchtouch-DEMBR7, .stocod-area5-c1-frenchtouch-DEMBR7 {
 height: 26rem;
 background-repeat: no-repeat;
 background-size: contain;
}

.stocod-area3-c1-frenchtouch-DEMBR6 {
 background-position: center center; 
 background-color: #C20E1A; 
 background-image: url("DEMBR6/DEMBR6-area3-mob.png");
}

.stocod-area3-c1-frenchtouch-DEMBR7 {
 background-position: center center; 
 background-color: #C20E1A; 
 background-image: url("DEMBR7/DEMBR7-area3-mob.png");
}

.stocod-area5-c1-frenchtouch-DEMBR7 {
 background-position: left center; 
 background-image: url("DEMBR7/DEMBR7-area5-mob.png");
}

.stocod-area3-c2-frenchtouch {
 padding-top: 4rem;
 padding-bottom: 1rem;
 font-family: 'goodhomeregular', sans-serif;
 font-weight: 500;
 text-align: center;
 font-size: 2.75rem;
 color: #383D8C;
}

.stocod-area3-c3-frenchtouch {
 font-family: 'goodhomebold', sans-serif;
 font-weight: 800;
 text-align: center;
 font-size: 3.67rem;
 color: #000000;
}

.stocod-area3-c3-frenchtouch {
 padding-right: 7rem;
 padding-left: 7rem;
}

.page-wrapper-area6-frenchtouch {
 margin-top: 4rem;
 margin-bottom: 0;
 padding-top: 2rem;
 padding-bottom: 2rem;
 padding-right: 2rem;
 padding-left: 2rem;
 font-family: 'goodhomeregular', sans-serif;
 font-weight: 500;
 font-style: normal; 
 font-size: 1.7rem;
 line-height: 2.5rem;
 color:white;
 text-align: center;
 background-color: #C20E1A;
}

.div-ombre, .div-ombre-inverse {
 height: 12px;
 width: 100%;
 margin-top: 1rem;
}

.div-ombre {
 background: linear-gradient(to bottom, rgba(0,0,0,0.15) 0%,rgba(0,0,0,0) 100%);
}
 
.div-ombre-inverse {
 background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%);
}

.frenchtouch-1-page-2-part-1 {
 position: relative;
 padding-bottom: 3rem;
 margin-right: 4rem;
 margin-left: 4rem;
 margin-top: 0rem;
 line-height: 3rem;
 font-size: 2.4rem; 
 padding-right: 4rem;
 padding-left: 4rem;
 text-align: center;
 font-family: "Roboto", "Arial", "Helvetica Neue", sans-serif;
 font-weight: 400;
 font-style: normal;
 color: #383D8C;
}

.frenchtouch-1-dziekujemy { 
 font-family: "Roboto", "Arial", "Helvetica Neue", sans-serif;
 font-weight: 600;
 font-size: 4rem;
 line-height: 7rem;
}
 
.frenchtouch-1-page-2-part-2-c2 {
 padding-top: 2rem;
 padding-bottom: 2rem;
 padding-right: 3rem;
 margin-top: 1.5rem;
 text-align: left;
 line-height: 3rem;
 color: black;
 font-family: "Roboto", "Arial", "Helvetica Neue", sans-serif;
 font-weight: 400;
 font-style: normal;
 font-size: 2.4rem;
}

.frenchtouch-page-wrapper-wheel-area {
 background-position: center center;
 background-repeat: no-repeat;
 background-size: contain;
}

.dab_part_preview { /* iPhone 13 Pro : 1170 × 2532 pixels. Surface utile dans Safari : environ 1170 × 1988 pixels */
 flex-grow: unset;
 margin: 0rem 1rem 1rem 1rem;
 background-color: white;
}

.frenchtouch-wheel-area {
 text-align: center;
 padding-top: 0rem;
}

.frenchtouch-page-wheel-a1 {
 padding-top: 0rem;
 padding-bottom: 1.5rem;
 text-align: center;
 color: black;
 font-family: "Roboto", "Arial", "Helvetica Neue", sans-serif;
 font-weight: 400;
 font-style: normal;
 font-size: 1.8rem;
}  

.conteneur_svg {
 width: 100%;
}

.conteneur_svg svg {
 max-width: 32rem;
 margin: 0 auto;
}

.frenchtouch-dashed-border {
 border: 3px dashed #388C65;
 border-radius: 5px;
 padding: 10px 40px 10px 40px;
}

.stocod-area3-c3-frenchtouch {
 font-family: "Roboto", "Arial", "Helvetica Neue", sans-serif;
 font-weight: 800;
 text-align: center;
 font-size: 3.67rem;
 color: #000000;
 padding-right: 6rem;
 padding-left: 6rem;
}

/************************Mobile only****************************/
/***************************************************************/
@media all and (max-device-width: 480px)
{
 .stocod-page-wrapper-area3-frenchtouch, .frenchtouch-page-wrapper-wheel-area {
  min-width: unset;
 }
 
 .stocod-area3-c1-frenchtouch-DEMBR6, .stocod-area3-c1-frenchtouch-DEMBR7 {
  height: 30rem;
 }

 .stocod-area5-c1-frenchtouch-DEMBR7 {
  height: 20rem;
 }
   
 .page-wrapper-area6-frenchtouch {
  font-size: 2.1rem;
  line-height: 3.5rem;
 }
  
 .frenchtouch-1-page-2-part-1 {
   margin-right: 2rem;
   margin-left: 2rem;
   padding-top: 0rem;
  }
  
 .frenchtouch-1-dziekujemy {
  padding-top: 6rem; 
  line-height: 2rem;
 }
 
 .frenchtouch-1-page-2-part-2-c2 {
   margin-top: 0rem;
  }
  
 .frenchtouch-wheel-area {
   height: 49rem;
   padding-top: 1rem;
   padding-left: 0.8rem;
  } 
  
  .frenchtouch-page-wheel-a1 {
   padding-top: 0rem;
   font-size: 2.2rem;
  }
  
  .conteneur_svg svg {
   max-width: 58rem;
  }
  
  .stocod-area3-c3-frenchtouch {
   padding-right: 4rem;
   padding-left: 4rem;
  }
 
}
